<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">


        <script type="text/javascript" src="src/forge/forge-priv.js"></script>
    	<script type="text/javascript" src="src/sp-core/core.js"></script>
    	<script type="text/javascript" src="src/services/services.js"></script>
        <script type="text/javascript" src="src/background/background.js"></script>
	</head>
</html>
